* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
a{
  text-decoration: none;
}

body {
  font-family: $font-family;
  height: 100%;
  width: 100%;
  overflow-x: hidden;
  overflow-y: visible;
  font-size: $fsz-base;
}
